uuid: b1d6abb4-e335-4cb0-9635-692b16110978
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_calc_prb
field_name: field_calc_prb
entity_type: node
type: decimal
settings:
  precision: 10
  scale: 2
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
